recovery:
  state:
    round: 216
    hash: "c90bcca3c6efa872d72023538b2364d8f608c846a446efaa065857ee06e89d4546481f8f4fa0314987d40c5728e38bad"
    timestamp: "2025-10-29T15:20:00.198760Z"
  bootstrap: null
  package: null
  stream: null
